<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dial H for Hero</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/Dial-H-for-Hero-2019-6/digital-comic/789639</Web>
  <Volume>2019</Volume>
  <Summary>Just as Miguel and Summer learn the stunning truth of his identity, Mr. Thunderbolt launches his most devastating attack yet—by using the H-Dial on everyone in Metropolis! As chaos ensues throughout the city, Miguel and Summer seek out a certain Big Blue Boy Scout for help…but is it too late? Has Mr. Thunderbolt already won?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB789639], [RELDATE:2019-08-28]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
